---
- hosts: all
  roles:
    - ensure-python
    - ensure-pip
    - ensure-virtualenv
    - ensure-pandoc
  tasks:
    - name: Install convertor
      pip:
        chdir: "{{ zuul.project.src_dir }}"
        virtualenv: "{{ ansible_user_dir }}/.venv"
        name: .
        editable: "yes"
